0.37b5 not the best MAME pack anymore?

Home Forums RetroPie Project Everything else related to the RetroPie Project 0.37b5 not the best MAME pack anymore?

RetroPie has a new website and forum. Please visit https://retropie.org.uk/ for the new site. The new forum is located at https://retropie.org.uk/forum/. This forum is left here as a read-only archive.

This topic contains 1 reply, has 2 voices, and was last updated by Profile photo of herbfargus herbfargus 2 years, 1 month ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #93158
    Profile photo of wayoutwest
    wayoutwest
    Participant

    Now that the RPi2 is out, i would imagine that it is capable of playing many more roms than the old mame4all romset that was used for so long. Has anyone experimented or know what the best romset is for the RPi2? I know with 3.0 coming out, maybe there is a newer MAME distribution included in the image.

    cheers,
    dave

    #93160
    Profile photo of herbfargus
    herbfargus
    Moderator

    The romset you’ll use is determined by the emulator- floob laid out a good list of which emulators support which romsets.

    http://blog.petrockblock.com/forums/topic/mame-versions-and-romsets-on-retropie/

Viewing 2 posts - 1 through 2 (of 2 total)

Forums are currently read only - please visit the new RetroPie forums at https://retropie.org.uk/forums/

Skip to toolbar